TStdText
TBasEffectBox2
TAxFlash
TAxCDDriver
TAxIE
TAxMarquee
TAdvFilm
TAdvMediaBox2
TOffWordSingle
TOffExcelView
TOffViso
TOffWordPic
TOffExcelPic
TDptDBServerTableDS
TDptDBDS
TDptXlsDS
TDptMemDS
TDptSocketHeapDS
TDptDBGroupDS
TDptDataGroupDS
TDptDSTransform
TDptDSFilter
TDptDSAdapter
TDptList
TDptRow
TDptChart
TDptDsLabel
TDptDataNavigate
TDptDbScouter
TDptDsUpdator
TWidHL
TWidCounter
TWidKTitle
TWSvcFTPData
TWSvcMidasData
